Subject: EnronOnline website via Cisco wireless
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 8 Jun 2001 06:06:40 -0700 (PDT)

John,

Yesterday, Randy Buckman and I tested out NetScape on four different
Enron computers and found that wireless access to EnronOnline was not
possible with the various NetScape 4.7x versions Enron uses.  This 
occurs even in the Enron Building.

Even the 4.77 release just 2 months ago has this issue with the Cisco
802.11 wireless standard.  I've had great assistance from the Network
Security team on EB34 throughout this so far, and know that we will 
be able to come up with an answer.

The Nortel hardware VPN solution is temporarily disconnected at your
home for a related issue, and I have put the Nortel software VPN on
your upstairs laptop.  However, Nortel directly states that it won't
run on dualprocessor workstations like yours -- I'll have a fix soon.

My Director became aware of the issue yesterday while Randy and I did
some testing in the building.  Others will be working on the solution.